module github.com/orchard9/stemedb-go/examples/basic

go 1.22

replace github.com/orchard9/stemedb-go/steme => ../../steme

require github.com/orchard9/stemedb-go/steme v0.0.0-00010101000000-000000000000
